<sqtm-core-customisable-dialog
  [sqtmCoreWorkspace]="'test-case-workspace'"
  [localTheme]="true"
  [titleKey]="configuration.titleKey"
  [dialogId]="'test-case-tree-picker-dialog'"
  (confirm)="confirm()"
>
  <sqtm-core-dialog-body>
    <sqtm-core-test-case-picker (selectedRows)="changeTreeSelection($event)">
    </sqtm-core-test-case-picker>
  </sqtm-core-dialog-body>
</sqtm-core-customisable-dialog>
